extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock je nainštalovaný.\nProsím reštartujte %S pre aktiváciu.
invalidCharsInSiteName= Nepovolené znaky v názve stránky.\n\nPovolené znaky sú *, A-Z, 0-9, -, _, a .
confirmClearWhitelist=Naozaj chcete vyčistiť whitelist?